<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Flexbox</title>
      <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400">
      <link rel="stylesheet" href="css/style.css">
  </head>

  <body>
    <!-- Your code goes here -->
    <section id="section1">
      <div class="section1-box">
        <h1 id="epamh1">Epam</h1>
      </div>
      <div class="section1-box">
        <em>"What We Do We help customers around the world become competitive - and stay competitive. We combine best-in-class software engineering with digital strategy and experience design, business consulting and technology innovation services."</em>
      </div>
      <div class="section1-box">
        <div class="container-25em">
          <h1 class="blue-h1">Learn-From-Home-Services for Enterprises</h1>
          <em class="p-main">"As the travel industry addresses some of the major challenges that emerged as a result of the pandemic, airlines can turn to intelligent automation to improve experiences and operations."</em>
          <button class="buttons button-right">READ MORE</button>
        </div>
      </div>
      <div class="section1-box">
        <figure>
          <img src="img/image-04.jpg" alt="games" id="cartoon-img">
          <figcaption>Epic Games: Transforming the Gaming Industry.</figcaption>
        </figure>      
      </div>
      <div class="section1-box" id="hands-img"> 
      </div>
      <div class="section1-box">
        <div class="container-25em">
          <h1 class="blue-h1">Architecting Security into Your Modern Enterprise</h1>
          <p class="p-main">It's time to engineer a trusted future through strategically architected cybersecurity. <span>Epam </span>website. Thank you.</p>
          <button class="buttons buttons-center">READ MORE</button>
        </div>
      </div>
    </section>
    <section id="section2">
      <div class="container-38em">
        <h1 class="blue-h1">Lorum ipsum dolor sit.</h1>
        <p class="p-main">
          Lorum ipsum dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at cum ducimus evenient, excepturi itaque libero nemo nisi officia, placeat quis repellat sequi similique.
        </p>
        <p class="p-main">
          Lorum ipsum dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at cum ducimus evenient, excepturi itaque libero nemo nisi officia, placeat quis repellat sequi similique.
        </p>
        <p class="p-main">
          Lorum ipsum dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at cum ducimus evenient, excepturi itaque libero nemo nisi officia, placeat quis repellat sequi similique.
        </p>
        <button class="buttons button-right2">READ MORE</button>
      </div>
      <div id="green-img">  
      </div>
    </section>
    <section id="section3">
      <div id="basketball-img">
      </div>
      <div class="section3-box">
        <div class="section3-box-card">
          <div class="section3-box-card-heading">
            <h1>Standard Plan</h1>
            <p>($25 per month)</p>
          </div>
          <div class="section3-paras">
            <p>Lorem ipsum dolor sit amet.</p>
            <p>Lorem ipsum</p>
            <p>Lorem ipsum dolor.</p>
            <p>Lorem ipsum dolor.</p>
            <p>Lorem ipsum dolor sit.</p>
            <p>Lorem dolor</p>
            <button class="buttons">BUY NOW</button>
          </div>
        </div>
        <div class="section3-box-card">
          <div class="section3-box-card-heading">
            <h1>Advanced Plan</h1>
            <p>($40 per month)</p>
          </div>
          <div class="section3-paras">
            <p>Lorem ipsum dolor sit amet.</p>
            <p>Lorem ipsum</p>
            <p>Lorem ipsum dolor.</p>
            <p>Lorem ipsum dolor.</p>
            <p>Lorem ipsum dolor sit.</p>
            <p>Lorem dolor</p>
            <button class="buttons">BUY NOW</button>
          </div>
        </div>
      </div>
    </section>
    <section id="section4">
      <div class="blue-bg">
        <h1 class="no-bold section4-heading">Application Form</h1>
      </div>
      <div class="form-div">
        <form>
          <div class="form-inputs">
            <input type="text" placeholder="Full Name">
            <input type="email" placeholder="Your Email">
            <select name="position">
              <option value="position">Position</option>
            </select>
            <select name="salary">
              <option value="salary">Salary</option>
            </select> 
          </div>
          <div class="textarea-div">
            <textarea placeholder="Additional Message" rows="10"></textarea>
          </div>
          <div class="button-div">
            <button class="buttons">SUBMIT</button>
          </div>
        </form>
      </div>
      <div class="darkcyan-bg">
        <div>
          <h1 class="no-bold">Lorem ipsum dolor</h1>
          <p class="section4-first">
            1010 Vivamaus viverra<br>
            Leo vel porttitor sodales<br>
            Non eleifend 10980
          </p>
        </div>
        <div>
          <p class="section4-second">
            Maecenas fermentum<br>
            Nam eu justo et urna<br>
            Semper maximus libero<br>
            Etiam magna quam
          </p>
        </div>
      </div>
    </section>
    <footer>
      <p>Copyright &copy; 2020 Your Company Name</p>
    </footer>
  </body>
</html>